<ui version="4.0" >
 <class>dlg_start_gsa</class>
 <widget class="QDialog" name="dlg_start_gsa" >
  <property name="windowModality" >
   <enum>Qt::ApplicationModal</enum>
  </property>
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>480</width>
    <height>248</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>Start Greenbone Security Assistant</string>
  </property>
  <property name="windowIcon" >
   <iconset resource="img/images.qrc" >
    <normaloff>:/img/favicon.gif</normaloff>:/img/favicon.gif</iconset>
  </property>
  <layout class="QGridLayout" name="gridLayout" >
   <item row="0" column="0" colspan="4" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Greenbone Security Assistant (GSA) is an alternative, web-based client.
It offers extended features for management and administration.
</string>
     </property>
    </widget>
   </item>
   <item row="1" column="0" colspan="4" >
    <widget class="QLabel" name="label_2" >
     <property name="text" >
      <string>GSA service typically runs SSL-secured on the same server you are currently
connected to, either at port 443 (default for HTTPS) or at port 9392.
But you can also configure another URL which will be stored for this desktop
profile.</string>
     </property>
    </widget>
   </item>
   <item row="4" column="2" colspan="2" >
    <widget class="QPushButton" name="pb_open" >
     <property name="text" >
      <string>Open GSA in default web browser</string>
     </property>
    </widget>
   </item>
   <item row="4" column="0" >
    <widget class="QPushButton" name="pb_default" >
     <property name="text" >
      <string>Default</string>
     </property>
    </widget>
   </item>
   <item row="4" column="1" >
    <spacer name="horizontalSpacer" >
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="3" column="3" >
    <spacer name="horizontalSpacer_2" >
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="2" column="3" >
    <widget class="QComboBox" name="cb_port" >
     <property name="editable" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="2" column="0" colspan="3" >
    <widget class="QLineEdit" name="le_url" />
   </item>
   <item row="3" column="2" >
    <spacer name="horizontalSpacer_3" >
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
  </layout>
 </widget>
 <resources>
  <include location="img/images.qrc" />
 </resources>
 <connections/>
</ui>
